<?xml version='1.0' encoding='utf-8' standalone='no'?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>CONTINENTAL</brand>
    <name>TractorMaster</name>
    <default>
        <physics radius="0.656" width="0.54" mass="0.185" tireType="mud" frictionScale="1.60" maxLongStiffness="9" maxLatStiffness="110" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/continental/tractorMaster/R24_tractorMaster.i3d" nodeLeft="2|0" nodeRight="2|0" maxDeformation="0.07" sideDeformOffset="0.960" isCareWheel="false" tireTrackAtlasIndex="0"/>
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="16 24"/>
        <innerRim filename="wheels/rims/newrims.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="16 32"/>
    </default>
</wheel>
